- page_title _('Bitbucket import')
- header_title _('Projects'), root_path

%h1.page-title.gl-font-size-h-display.d-flex
  .gl-display-flex.gl-align-items-center.gl-justify-content-center
    = sprite_icon('bitbucket', css_class: 'gl-mr-2')
  = _('Import projects from Bitbucket')

= render 'import/githubish_status', provider: 'bitbucket'
